import java.util.*; // pour ArrayList, List, Arrays, Comparator



public class Exo1 {




public static void main (String[] args) {

List<Integer> liste1 = new ArrayList<>();
liste1.add(9);
liste1.add(1);



List<Number> liste2 = new ArrayList<>();
liste2.add(15);
liste2.add(1.5f);
liste2.add(15000L);


List<Float> liste3 = new ArrayList<>();
liste3.add(3.93f);
liste3.add(3.07f);

System.out.println("liste 1 (Integer) ="+ liste1);
System.out.println("liste 2 (Number) ="+ liste2);
System.out.println("liste 3 (Float) ="+ liste3);


liste2.addAll(liste1);
liste2.addAll(liste3);

System.out.println("Apres versement des liste 1 et 3 dans la 2" + liste2);





}







}



















